/
Update dynamic fee
Security
oauth2(Required scopes: loan:fees.update) or bearerAuth or apiKeyHeader
A custom description of the fee. If provided, this value will be displayed in Peach UI/App and Statements (or can be used by lender in their App). If the value is not provided, the Peach UI/App and Statements logic will use displayName attribute. To remind, the displayName is populated from the fee type configuration object.
PUT
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X PUT \
'https://sandboxapi.peach.finance/api/people/{personId}/loans/{loanId}/fees/{loanFeeId}?sync=false' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"caseId": "string",
"customDisplayName": "string",
"externalId": "string",
"originalAmount": 0
}'